@import url("https://fonts.googleapis.com/css2?family=Judson&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Josefin+Slab&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Bellota:wght@300;400&display=swap");



*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;

}
body{
    background-color: #efefef;
}
.container{
    width: 80%;
    background-color: #eeecec;
    margin: 42px auto;
    border-radius: 2rem;
    box-shadow: 2px 2px 50px;
    font-family: "Judson",cursive;
}
.header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.input-part{
    display: flex;
    align-items: center;
    gap: 1.5rem;
    flex-wrap: wrap;
}
.logo{
    height: 50px;
    padding: 0.5rem;
    border-radius: 1rem;
    box-shadow: -1px 1px 5px;
    margin: 1rem;
}
select{
    font-family: "Bellota",cursive;
    height: 40px;
    width: 188px;
    font-weight: 600;
    border-radius: 5px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    background-color: #D9D9D9;
    padding: 5px;
}
.searh-input{
    height: 40px;
    width: 300px;
    background-color: #D9D9D9;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 5px;
}
.searh-input input{
    padding: 10px;
    border: none;
    outline: none;
    background-color: inherit;

}

.searh-input img{
    width: 30px;
    height: 30px;
    margin: 1rem;
}
.support{
    font-size: 1.5rem;
    text-align: right;
}
.support-number{
    font-weight: 600;
}
.supor-text{
    font-size: .8rem;
}
.icons{
    margin-right: 20px;
}
.icons img{
    padding: 10px;
}
.navbar{
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    margin-left: 4rem;


}
.categoryButton{
    display: flex;
    height: 40px;
    width: 300px;
    padding: 10px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    background-color: #D9D9D9;
    border-radius: 5px;


}
.categoryButton p{
    font-style: italic;
    margin-left: 18px;

}
.navbar ul{
    list-style: none;
}
.navbar ul li{
    display: inline-block;
    padding: 10px;
}
.furniture{
    margin-top: 1rem;
    background-image: url(../images/stock.jpg);
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    padding: 2rem 5rem;
    gap: 1rem;
}
.essentials{
    background-color: #D5dee5;
    border-radius: 5px;
    box-shadow: 5px 5px 20px black;
    display: flex;
    align-items: center;
    height: 300px;
    width: 50rem;

}
.essential-text{
    padding: 1.2rem;
    font-style: italic;
    font-size: 2rem;

}
.lightning{
    background-color: #FFC868; 
    height: 300px;
    width: 400px;
    border-radius: 5px;
    box-shadow: 5px 5px 20px black;
}
.lightning img{
    width: 100%;
    height: 300px;
    border-radius: 5px;
}
.lightning-text{
    margin-bottom: -10rem;
    width: 80%;
    float: right;

}
/* -------------------------------------------------------------------------- */
/*                                  gategory                                  */
/* -------------------------------------------------------------------------- */

.categorySection{
    background-color: #AEAEAE;;
}
.category-part,
.product-part{
    padding: 2rem;
}

.browseProduct,
.browsecategory{
    margin-bottom: 2rem;
    font-size: 1.5rem;
}

.categories,
.products{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.part{
    width: 20rem;
    height: 20rem;
    padding: 1rem 2px 1rem 1rem;
    background-color: rgba(238, 236, 236, 0.86);
    border-radius: 10px;
    box-shadow: 2px 2px 50px black;
    margin: 1rem;
}



.part img{
    width: 100%;
    height: 100%;
    border-radius: 2rem;
    padding: 1rem .625rem 1rem 1rem;
}

/* !-------------------------------------------------------------------------- */
/* !                                  product                                  */
/* !-------------------------------------------------------------------------- */

.productSection{
    background-color: #D5DEE5;;
}
.product{
    width: 20rem;
    height: 20rem;
    background-color: #D9D9D9;
    margin: 1rem;
    border-radius: 10px;
    box-shadow: 2px 2px 50px black;
    text-align: center;
}
.product img{
    width: 100%;
    height: 90%;
    border-radius: 10px;
    object-fit: cover;
}

/* *-------------------------------------------------------------------------- */
/* *                                  contact                                  */
/* *-------------------------------------------------------------------------- */


.contact{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    border-color: #AEA08D;
    padding: 2rem;
}
.expert{
    flex: 1;
    padding: 2rem;
    font-family: "Bellota",cursive;
}
.lookForExpert{
    font-size: 2rem;
    line-height: 1.5;
}
span{
    color: orange;
}
.leaveInfo{
    font-family: "Judson",serif;

}

.formSection{
    font-size: 1.5rem;
}

.formSection input{
    width: 100%;
    border: none;
    outline: none;
    background-color: rgba(0, 0, 0, 0);
    border-bottom: 1px solid black;
    padding: .5rem 0;
    font-size: 1rem;
}
.formElement{
    margin: 1.5rem 1rem;

}
button{
    height: 40px;
    width: 15rem;
    background-color: orange;
    border: none;
    font-family: "Judson",serif;
    font-size: 20px;

}
.footer{
    display:flex;
    justify-content: space-around;
    padding: 2rem;
    flex-wrap: wrap;

}

.policy{
  display: flex;
  justify-content: space-around;
  gap: 1rem;
}
.policy a{
    text-decoration: none;
    color: inherit;
    border-bottom: 1px solid black;
}